<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-measurement-api:18.0.3@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c8cf2f9f63b6b826d99815f16ed1c79f/jetified-play-services-measurement-api-18.0.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c8cf2f9f63b6b826d99815f16ed1c79f/jetified-play-services-measurement-api-18.0.3/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-measurement-api/18.0.3/445c4cd09d9b2521dfaabbf9f7d397261e9982fb/play-services-measurement-api-18.0.3-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>